"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Kildekoden til Cabos er tilgjengelig under GPL.\nCopyright © 2004-2010 heavy_baby";
"Keyword:" = "Nøkkelord:";
"Media:" = "Media:";
"Shutting down..." = "Slår av...";
"Size:" = "Size:";
"Sources:" = "Kilder:";
"Speed:" = "Hastighet:";
"Version %i" = "Versjon %i";